MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005071ATutorContentpublic2012-09-14 19:582013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target Version2.1Fixed in Version2.1 
Summary0005071: Double style in code picker
DescriptionThis isn't terribly problematic but since I found it I thought I'd report it. In 'include/html/code_picker.inc.php' there’s an extra style assigned to the <td> tag on line 65 (style="color:white;margin:.5em;").

<td style="background:orange;" style="color:white;margin:.5em;"><a href="javascript:smilie(' ')" title=" " style="color:white;margin:.5em;"> <?php echo _AT('orange'); ?></a></td>

It should be:

<td style="background:orange;"><a href="javascript:smilie(' ')" title=" " style="color:white;margin:.5em;"> <?php echo _AT('orange'); ?></a></td>
TagsNo tags attached.
Affects versionSVN
SVN Revision#e82bf21..a02ecda master -> master
Attached Files

- Relationships

-  Notes
(0005856)
greg (administrator)
2012-10-03 11:18

removed redundant style
(0006044)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-09-14 19:58 greg New Issue
2012-09-14 19:58 greg Status new => assigned
2012-09-14 19:58 greg Assigned To => greg
2012-10-03 11:18 greg SVN Revision# => e82bf21..a02ecda master -> master
2012-10-03 11:18 greg Note Added: 0005856
2012-10-03 11:18 greg Status assigned => resolved
2012-10-03 11:18 greg Fixed in Version => 2.1
2012-10-03 11:18 greg Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006044
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker